<?
include 'mysql.php';
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
if (isset($user)) {


$file = @file("L2dbnam/esql2db/item/$log.dat");
$file = array_reverse($file);
$data = explode(":||:",$file[$id]);

if($data[2]!==$tip){echo"Ошибка."; include_once"inclydings/down.php"; exit;}
echo"<b>$data[4]</b><br/>";
if($tip=="weapon"){     echo"Атака: $data[0]<br/>";}else{echo"Защита: $data[0]<br/>";}
if($data[3]=="0"){echo"Грэйд: NG<br/>";}else{echo"Грэйд: $data[3]<br/>";}
echo"<a href=\"inventar.php?$sd\">[Назад]</a>";
}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once"inclydings/down.php";
?>



